<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="49ee3087348e8d44e1feda1917443987">
        <source>Name</source>
        <target>Nazwa</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="fad47b4bfd04b13dba981328b72eb76e">
        <source>Name (2)</source>
        <target>Nazwa (2)</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="242e6c9c33b33c30e4fa6ef44d22f0a9">
        <source>Name (3)</source>
        <target>Nazwa (3)</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
